/**
 * Styles des formulaires d'upload
 */
 
div#member_upload form {
	background: #eee;
	padding: 10px 20px;
	margin-bottom: 15px;
}

div#member_upload form label {
	font-size: 12px;
	width: 100px;
	float: left;
	line-height: 22px;
}
div#member_upload form div.right label {
	width: 110px;
}
div#member_upload form div.left label {
	width: 90px;
}
div#member_upload form label.tou {
	width: inherit;
	margin-right: 25px;
}
div#member_upload form .left{width:307px;}
div#member_upload form .right{width:326px;}

div#member_upload form .video_error{
	color:#CC0000;
	font-size:12px;
	font-style:italic;
	font-weight:700;
	line-height:18px;
}

div#upload-form-msg{
	background:#C6E5F2;
	border:1px solid #A9D0E0;
	border-radius:5px;
	font-size:12px;
	margin:0 0 20px 0;
	padding:10px;
	text-align:center;
}

div#member_upload a.video_export{
	background: none repeat scroll 0 0 #A9D0E0;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
	line-height:30px;
	margin:0 0 0 10px;
    padding: 0 3px;
    text-align: center;
    text-transform: uppercase;
}